

header {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

/* Fim do Cabeçalho do projeto */

.image-logo {
  width: 160px;
}

/* Fim do logo do projeto */

nav ul {
  display: flex;
  gap: 20px;
}

li {
  list-style: none;
  color: #000000;
}

a {
  list-style: none;
  text-decoration: none;
  border: none;
  opacity: 0.50;
}

a:hover {
  opacity: 1.05;

}

/* Fim do menu do cabeçalho */


.toggle {
  margin-bottom: 40px;
}

.toggle > input {
  display: none;
}

.toggle > label {
  position: relative;
  display: block;
  height: 10px;
  width: 28px;
  background: #000000;
  border-radius: 100px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.toggle > label:after {
  position: absolute;
  left: -2px;
  top: -3px;
  display: block;
  width: 14px;
  height: 14px;
  border-radius: 100px;
  background: no-repeat center/100% url('https://cdn-icons-png.flaticon.com/128/3909/3909370.png');
  box-shadow: 0px 3px 3px rgba(0,0,0,0.05);
  content: '';
  transition: all 0.3s ease;
}
.toggle > label:active:after {
  transform: scale(1.15, 0.85);
}
.toggle > input:checked ~ label {
  background: #000;
}
.toggle > input:checked ~ label:after {
  left: 20px;
  /* background: #ffff9f; */
  background: no-repeat center/100% url('https://cdn-icons-png.flaticon.com/128/323/323329.png');
}
.toggle > input:disabled ~ label {
  background: #000000;
  pointer-events: none;
}
.toggle > input:disabled ~ label:after {
  background: no-repeat center/100% url('https://cdn-icons-png.flaticon.com/128/3909/3909370.png');
}

.light-or-dark {
  display: flex;
  align-items: center;
}

/* Fim do toggle menu dark */
